# 44. Mutācija: iestatīt lauka iezīmes

Mutācija, lai iestatītu “Etiķetes” uz “Lauks”. Mutācija darbojas PĀRRAKSTĪŠANAS režīmā, kas nozīmē, ka katrs pieprasījums aizstās visas esošās etiķetes ar pieprasījumā norādītajām etiķetēm.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutācija SetFieldLabelsSample {
  setFieldLabels(
    ievade: {
      farmUuid: "<placeholder_of_farm_uuid>"
      uuid: "<placeholder_of_field_uuid>"
      birkas: [{ nosaukums: "name1", vērtība: "value1" }]
    }
  ) {
    uuid
    nosaukums
    etiketes {
      nosaukums
      vērtība
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/lva/api-dokumentacija/geopard-api-pieprasijumu-parskats/44.-mutacija-iestatit-lauka-iezimes.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
